Subject: bug#41659: 28.0.50; smime: encryption uses now base64, message not readable

From: Uwe Brauer <[email-masked]>
Date: Thu, 23 Jul 2020 16:35:54 +0200

>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

   > OK, I now managed to send an S/MIME part to myself, apparently.  (The
   > interface isn't very er good -- when I was messing with this and pressed
   > "cancel" in the pin entry, Message still sent the message...)

   > In any case, I can't reproduce the bug.  Looks fine to me:

Could you please send me a signed message (the signature includes your
public key), this way we can make experiments.